#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-GoTZWh4BB7YDu3MyUpCm5n
key:                  store-0.7.16-GoTZWh4BB7YDu3MyUpCm5n
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  e6d45f866573e78090997fd0cbb05156
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-GoTZWh4BB7YDu3MyUpCm5n
depends:
    array-0.5.4.0 async-2.2.4-AR0l8uAXPCWDLjuJ0WmPrc base-4.15.1.0
    base-orphans-0.8.7-LMClVzxHtvcGWNXYh7XERO
    base64-bytestring-1.2.1.0-JtcxXiGM3VsF7DHiCmV9g7
    bifunctors-5.5.15-DS7Xh5xHUyT4nDJ1Y6imSI bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-KHdQkv3BnBb1I3irZUDgdd deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-8Qiso8m5FGQJVSV1xrbc1N ghc-prim-0.7.0
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    hspec-2.10.9-IboUtGs5e0h2GZylGd3kSX
    hspec-smallcheck-0.5.3-JGvO4DdthKk80rI3RfO4Uo integer-gmp-1.1
    lifted-base-0.2.3.12-Cv0xJiFNkaEHhlleZYCtTm
    monad-control-1.0.3.1-5X43wFxc60a6RUCiBP3RXN
    mono-traversable-1.0.15.3-Et7Giw8GgT3DDKcgY2CG3I
    network-3.1.2.8-6fdjfo1T9NB2V2Ej3LtKnP
    primitive-0.7.4.0-FQ4eDy3eAyCDsbsfdb3vaO
    resourcet-1.2.6-LoY1kHUdGEZ7XFJi9rfIu
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-1brPTD9N4Ns7rev0tcvvXc
    store-core-0.4.4.4-45gCnQ7nAmm4NSC0LAUGAu
    syb-0.7.2.2-DWYNSYvuqF5HDtV1S8AU0T template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.3-1aK8XV103WS4XWxJH7X1xy
    th-lift-instances-0.1.20-JxbvWey4d0XC6gA5nX6mAP
    th-orphans-0.13.14-C9QHUVnJdBU3dJpwQoCpdB
    th-reify-many-0.1.10-5xQ5xkHbPBPAgzYTqP5WiU
    th-utilities-0.2.5.0-6sVkYYdMzAoERXkxuWMHBr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-1kxBI3XpAtt5E439x4IDIb
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

